2022-CMEB-Step-N-Count - Task #16950

Database integration
16/12/2022 15:52 - Mariana Calado

Status: Closed
Priority: Normal
Assignee: Mariana Calado
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

16/12/2022
19/12/2022
100%

4.00 hours
6.00 hours

Description

Integration of the database already implemented in another small app that we did use the phone ACC in the StepNCount App.

History

#1 - 21/12/2022 18:30 - Mariana Calado
- % Done changed from 0 to 80

#2 - 31/12/2022 03:17 - Mariana Calado
- % Done changed from 80 to 100

- Estimated time changed from 2.00 h to 4.00 h

#3 - 31/12/2022 03:18 - Mariana Calado

- Status changed from New to Closed
